@font-face {
	font-family: mfont300;
	src: url(../fonts/MuseoSans/MuseoSans_300.ttf) format("truetype");
}

@font-face {
	src: url(../fonts/MuseoSans/MuseoSans_300_Italic.ttf) format("truetype");
}

@font-face {
	font-family: mlists;
	src: url(../fonts/MuseoSans/MuseoSans_500.ttf) format("truetype");
}

@font-face {
	font-family: h2;
	src: url(../fonts/MuseoSans/MuseoSans_500_Italic.ttf) format("truetype");
}

@font-face {
	font-family: mfont;
	src: url(../fonts/MuseoSans/MuseoSans_700.ttf) format("truetype");
}

@font-face {
	src: url(../fonts/MuseoSans/MuseoSans_700_Italic.ttf) format("truetype");
}

@font-face {
	font-family: mheading;
	src: url(../fonts/MuseoSans/MuseoSans_900.ttf) format("truetype");
}

@font-face {
	src: url(../fonts/MuseoSans/MuseoSans_900_Italic.ttf) format("truetype");
}




.hidden-print, .hidden-xs, nav, .header-banner, #breadcrumb, .col-right, .socialbar-color, .footerheads, .footerlinks {
	display: none;
}
body {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	padding: 15px;
}

.background {
	font-family: "mfont300";
	font-size: 11pt;
	line-height: 15pt;
	color: #000000;
	background-color: #fff;
	box-shadow: 0 0 10px grey;
}

header .right {
	display: block;
	padding-bottom: 10px;
	border-bottom: 4px solid #f47920;
}
header .snow-logo {
	display: block;
	width: 215px;
	height: 24px;
	margin: 0 auto;
}

#hr {
	height: 6px;
	width: 100%;
	background: url("/_resources/images/orangebar_150x6.png") repeat-x;
}

h6 {
	font-family: "mlists";
	font-size: 13pt;
	line-height: 16pt;
	color: #f47920;
}

h4 {
	font-family: "mlists";
	font-size: 24pt;
	line-height: 26pt;
	color: #003764;
}

h3 {
	font-family: "mlists";
	font-size: 24pt;
	line-height: 26pt;
	color: #f47920;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
}

h4:first-child{
	margin-top: 10px;
}

h5, h6 {
	margin-bottom: .2em;
}
h1, h2, h3, h4 {
	margin-bottom: .3em;
}


strong,b {
	font-family: "mlists";
	font-weight: 700;
}
div.content{
	margin-right: 20px;
	margin-left: 20px;
}

div.output-on-print{
	display: block;
}

.rsvpimg {
	margin-bottom: 0px !important;
}
h3.ou-heading-flush-bottom {
	font-family: "mlists";
	font-size: 13pt;
	line-height: 16pt;
	color: #f47920;
	margin-top: 0;
	margin-bottom: .2em;
}
.ou-margin-flush-top-on-print {
	margin-top: 0px !important;
}
.ou-margin-flush-bottom-on-print {
	margin-bottom: 0px !important;
}
